=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: partitionmanager
 Section: admin
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.91~),
@@ -19,20 +20,20 @@
                libkf5widgetsaddons-dev (>= 5.91~),
                libkf5windowsystem-dev (>= 5.91~),
                libkf5xmlgui-dev (>= 5.91~),
-               libkpmcore-dev (>= 21.04~),
+               libkpmcore-dev (>= 23.08.1~),
                libpolkit-qt5-1-dev,
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/partitionmanager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/partitionmanager.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
 
 Package: partitionmanager
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: fdisk, ${misc:Depends}, ${shlibs:Depends}
 Suggests: btrfs-progs,
           dosfstools,
           hfsplus,
