## partitionmanager 23.08.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,15 +6,15 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "22")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "23")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "5")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(partitionmanager VERSION ${RELEASE_SERVICE_VERSION})
 
 # Dependencies
 set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.91")
+set(KF_MIN_VERSION "5.91")
 set(KPMCORE_MIN_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}")
 
 set(KDE_COMPILERSETTINGS_LEVEL "5.85")
@@ -22,7 +22,7 @@
 set(CMAKE_USE_RELATIVE_PATHS OFF)
 set(CMAKE_BUILD_WITH_INSTALL_RPATH ON)
 
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH})
 include(ECMInstallIcons)
 
@@ -31,6 +31,14 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(FeatureSummary)
 include(GenerateExportHeader)
+include(ECMDeprecationSettings)
+if (QT_MAJOR_VERSION STREQUAL "6")
+    set(QT_REQUIRED_VERSION "6.4.0")
+    set(KF_MIN_VERSION "5.240.0")
+    set(KF_MAJOR_VERSION "6")
+else()
+    set(KF_MAJOR_VERSION "5")
+endif()
 
 if (NOT QT_MAJOR_VERSION)
     set(QT_MAJOR_VERSION "5")
@@ -43,7 +51,7 @@
 )
 
 # Load the frameworks we need
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
+find_package(KF${KF_MAJOR_VERSION} ${KF_MIN_VERSION} REQUIRED
   COMPONENTS
     Config
     ConfigWidgets
@@ -61,14 +69,16 @@
 )
 
 find_package(PolkitQt${QT_MAJOR_VERSION}-1 REQUIRED)
+ecm_set_disabled_deprecation_versions(QT 6.4
+    KF 5.101.0
+)
 
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
 
 find_package(KPMcore ${KPMCORE_MIN_VERSION} REQUIRED)
 
 add_subdirectory(src)
 add_subdirectory(icons)
-if (KF5DocTools_FOUND)
+if (KF${KF_MAJOR_VERSION}DocTools_FOUND)
     add_subdirectory(doc)
     kdoctools_install(po)
 endif()
