=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5widgetsaddons-dev (>= 5.91~),
                libkf5windowsystem-dev (>= 5.91~),
                libkf5xmlgui-dev (>= 5.91~),
-               libkpmcore-dev (>= 23.08.1~),
+               libkpmcore-dev (>= 23.08.5~),
                libpolkit-qt5-1-dev,
                pkg-config,
                pkg-kde-tools,
