## partitionmanager 24.08.2

=== debian/changelog ===
partitionmanager (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 15:24:51 -0500

partitionmanager (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch to declarative dh-sequence-kf6 build sequence.
  * Switch away from transitional pkg-config build dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 09:08:21 +0200
