=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: partitionmanager
 Section: admin
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6config-dev (>= 5.240.0~),
@@ -28,8 +27,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/partitionmanager
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/partitionmanager.git
 
 Package: partitionmanager
 Architecture: any
@@ -42,7 +41,7 @@
           ntfs-3g,
           reiser4progs,
           reiserfsprogs,
-          xfsprogs
+          xfsprogs,
 Description: file, disk and partition management for KDE
  Partition Manager is a utility program to help you manage the disk devices,
  partitions and file systems on your computer. It allows you to easily create,
