=== debian/changelog ===
partitionmanager (24.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.3).
  * Update project homepage. (Closes: #1104066)
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 00:21:01 +0200
