=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf6widgetsaddons-dev (>= 5.240.0~),
                libkf6windowsystem-dev (>= 5.240.0~),
                libkf6xmlgui-dev (>= 5.240.0~),
-               libkpmcore-dev (>= 25.07.90~),
+               libkpmcore-dev (>= 25.08.0~),
                libpolkit-qt6-1-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
